Function
getTagValue
Return the value of a tag by its index in the BamTagsDict.
getTagValue(tagsDict, idx)
Include Headers
seqan/bam_io.h
Parameters

tagsDict | The BamTagsDict to retrieve data from. Types: BamTagsDict
idx | Index of the tag whose value to retrieve.

Remarks
Note that you will get <type char> + payload in case of BamTagsDict.
See BamTagsDict for an example.
Return Values
CharString with the raw tags data.
Member of
BamTagsDict
See Also
extractTagValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57